<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Weatherman Vol. 2</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/The-Weatherman-Vol-2-1/digital-comic/767421</Web>
  <Summary>Nathan Bright has no memory of his alleged role in the terrorist attack that killed 18 billion people, but that isn’t stopping him from trying to atone for the actions of his past self. Hunted by literally everyone in the galaxy, Nathan’s quest for redemption takes him to the scene of the crime—where he discovers that Earth’s not lifeless at all… it’s monstrous! This summer, writer JODY LEHEUP (SHIRTLESS BEAR­-FIGHTER!), artist NATHAN FOX (HAUNT, DMZ), and colorist MORENO DINISIO (BLACK SCIENCE) return with the hotly anticipated second chapter of their jaw-dropping, critically acclaimed sci-fi sensation!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767421]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
